@charset "utf-8";
/* CSS Document */

.p-ova {
	display: block;
	z-index: 50;
	margin:0 auto 60px;
}

.p-return {
	display: block;
	z-index: 50;
}


.p-shopwrap {
	display: flex;
	justify-content: space-between;
}

.p-shopbox {
	background-color:#000;
	display: flex;
	flex-direction: column;
	gap:12px;
	color:#fff;
	padding:12px;
	box-sizing: border-box;
	position: relative;
}

.p-shopbox p {
	font-size: 2.2rem;
	font-weight: bold;
}

.p-shopbox span {
	font-size: 1.8rem;
	color:yellow;
}

.p-shopbox a {
	display: block;
	width: 100%;
	background-color:#000;
	border:3px solid #ff008e;
	color:#ff008e;
	line-height: 40px;
	border-radius: 20px;
	font-size: 2rem;
	font-weight: bold;
	transition: all 0.3s;
}

.p-shopbox a:hover {
	background-color:#ff008e;
	color:#fff;
	text-decoration: none;
}

.p-gallery-wrap {
	width:1100px;
	margin:0 auto 120px;
}

.p-gallery-wrap ul {
	display: flex;
	justify-content: flex-start;
	gap:10px;
	flex-wrap: wrap;
}

.p-gallery-wrap ul li {
	position: relative;
	width:calc((100% - 40px) / 5);
	background-color:#fff;
	box-sizing: border-box;
	border:2px solid #e50057;
}

.p-movie-box {
	width:100%;
	max-width:1100px;
	aspect-ratio:16 / 9;
	margin:0 auto ;
}

.p-movie-box video {
	width:100%;
	max-width:1100px;
	aspect-ratio:16 / 9;
}